/*CSS reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body{
	font-family: 'Open  Sans', sans-serif;
}

nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	list-style-type: none;

}

#intro{

	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	background-color: #c2195b;

	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card	{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}


footer {
	padding: 0.7rem;
}


footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/* Activity
1. Create a git repository named s07.
2. Add a CSS rule for the pre-footer section to create space for the content, change the background and text color.
3. Add a CSS rule for the div tags to align the elements horizontally.
4. Add a CSS rule for the all elements inside the div tags to create space between them vertically.
5. Push the changes to git using git push origin master.
6. Add the link in Boodle. 
*/


#pre-footer{
	background-color: navy;
	padding-top: 1rem;
	padding-left: .5rem;
	padding-right: .5rem;
	padding-bottom: 1rem;

	color: white;
	min-height: 100px;
}


#pre-footer  div {

	display: inline-block;

	margin-left: 0.5rem;
	margin-right: 0.5rem;

	padding-left: 1.5rem;
	padding-right: 1.5rem;

	vertical-align: top;

	max-width: 25%;
}


#pre-footer ~ div, p {
	padding-top: 5px;
}



